CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 56.0.2910.0, Copyright 2016 De auteurs van Chromium. Alle rechten voorbehouden.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Gegevens van je contacten kunnen je helpen sneller formulieren in te vullen in Chromium.";
NSHumanReadableCopyright = "Copyright 2016 De auteurs van Chromium. Alle rechten voorbehouden.";
